<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/common_padding"
    android:layout_marginBottom="@dimen/common_padding"
    android:background="@drawable/shape_corner_stroke_white"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:orientation="vertical">

        <TextView
            android:id="@+id/group_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:ellipsize="marquee"
            android:maxLines="1"
            android:textColor="@color/text_color_blue"
            android:textSize="@dimen/text_size_large"
            android:textStyle="bold" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/group_customer"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/group_customer"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:singleLine="true"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/visit_country"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/visit_country"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:singleLine="true"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/visit_days"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/visit_days"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:background="@color/white"
                android:gravity="end"
                android:singleLine="true"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:baselineAligned="false"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/visit_members"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/visit_members"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:background="@color/white"
                android:gravity="end"
                android:singleLine="true"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding_huge"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/during_time"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/during_time"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:singleLine="true"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>